» Ubuntu » 套件

Error

two or more packages specified (phonon-backend-xine-dbg natty)